Subject: [PATCH 2/16] SPI: Refactor spi-orion to use SPI framework queue.

From: [email-masked] (Andrew Lunn)
Date: Mon, 23 Jul 2012 13:02:27 +0200

On Mon, Jul 23, 2012 at 02:53:54PM +0400, Sergei Shtylyov wrote:
> Hello.
> 
> On 22-07-2012 23:32, Andrew Lunn wrote:
> 
> >>>You can see the chain of dependencies here. So at minimum i would need
> >>>to send the first three via Mark. I then need to cross my fingers and
> >>>hope he really picks them up, because without them, we are going to
> >>>have a number of boards which fail to find their root file system on
> >>>an SPI flash.
> 
> >>Well, I'd like to think that generally I'm reasonably responsive to
> >>patch submissions
> 
> >Well, this particular patch was first submitted May 19th and Ack-by
> >Linus on May 14th.
> 
>    It was acked even before submitted? ;-)

I have my dates wrong. See:

http://comments.gmane.org/gmane.linux.kernel.spi.devel/9937

First posted 9 May, acked 14th May.

      Andrew